/*
 * SPDX-License-Identifier: AGPL-3.0-only
 * Copyright (c) Camden Dixie O'Brien
 */

#ifndef DISPLAY_H
#define DISPLAY_H

/**
 * Initialize the display.
 *
 * This will configure the relevant GPIO pins and start a task that
 * manages updates to the display.
 */
void display_init(void);

#endif
